body {
	font-family: Verdana, sans-serif;
	font-size: A6A6A6;
	color: #000000;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 16px;
}
TD {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #A6A6A6;
	line-height: 16px;
}
P {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #A6A6A6;
	line-height: 16px;
}
.contact {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #A6A6A6;
	line-height: 12px;
}
.greenFront {
	font-size: 16px;
	color: #609C45;
}
.greyFront {
	font-size: 12px;
	color: #A6A6A6;
	line-height: 16px;
}
.darkgreyFront {
	font-size: 12px;
	color: #848383;
	line-height: 16px;
}
.green {
	color: #609C45;
}
.greenTitle {
	font-size: 14px;
	color: #609C45;
}
.blackTitle {
	font-size: 16px;
	color: #000000;
}
.sideMenu {
	line-height: 19px;
}
.sideMenuSmaller {
	line-height: 19px;
	font-size: 10px;
}
.sideMenuGreen {
	line-height: 19px;
	color: #609C45;
}
.sideMenuGreenBold {
	line-height: 19px;
	font-weight:bold;
	color: #609C45;
}
.smaller { font-size: 10px;}

A { color : #609C45; text-decoration:none; }
A:hover { color : #336633;  text-decoration: underline; }

 label
{
width: 10em;
float: left;
text-align: right;
top:auto;
margin-right: 0.5em;
display: block;
}

 input
{
color: #A6A6A6;
background: #FFFFFF;
border: 1px solid #A6A6A6;
}

 textarea
{
color: #A6A6A6;
background: #FFFFFF;
border: 1px solid #A6A6A6;
}

.submit input
{
margin-left: 4.5em;
color: #A6A6A6;
background: #FFFFFF;
border: 1px solid #A6A6A6;
}


#iframe
	{
	overflow-y:auto;
	overflow-x:hidden;
	width:490px;
	height:390px;
	border:hidden;
	padding:5px;
	left:inherit;
	text-align: left;
	}
